Subject: bug#1819: closed (Re: bug#1819: control message for bug #1819)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Jul 2016 09:10:03 +0000

Your bug report

#1819: Anyone knows why the majority of windowed proggies launched from      an emacs shell doesn't show until the shell buffer is killed?      [MSWindows]

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1819: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1819
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#1819: control message for bug #1819
From: Nicolas Petton <[email-masked]>
To: Richard Copley <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 28 Jul 2016 11:09:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Richard Copley <[email-masked]> writes:

>> Should we close this bug report then?

> In my opinion, yes it should be closed. I'm not sure how bold I should be
> with control messages, as I have no particular standing in the community. I
> sometimes close and merge bugs that I reported. This one's not mine so I
> just tagged it.

I'm closing it then.  If needed, someone can reopen.

Nico

Subject: Anyone knows why the majority of windowed proggies launched from an emacs shell doesn't show until the shell buffer is killed? [MSWindows]
From: [email-masked]
To: [email-masked]
Date: Wed, 7 Jan 2009 20:56:03 +0100 (CET)

Anyone knows why the majority of windowed applications launched from an
emacs shell doesn't show until the shell buffer is killed? [MSWindows]

Try M-x shell <RET> notepad

Doesn't show anything on the computers I've tried until C-x k

--------------------------------------------------------------------------------------------
Busca, compara... pero busca con OZÚ
Descúbrelo en http://buscar.ozu.es
--------------------------------------------------------------------------------------------
Correo enviado desde http://www.ozu.es